.one { 	color: #474747; }
.two { 	color: #bababa; }
.three { color: #b3b3b3; }
.four { color: #d2d2d2; }
.five { color: #d9d9d9; }
.six { 	color: #e9e9e9; }
.blue { color: #3341f6; }
.red { color: #b92c28}

.footer {
	background-color: #474747;
}

.block {
	display: block;
	width: 100%;
	max-width: 250px;
	margin: 0px auto;
}

.top-1x {
	margin-top: 20px;
}
.top-2x {
	margin-top: 40px;
}
.top-3x {
	margin-top: 60px;
}

@media only screen and (max-width: 768px ) {
	body table {
		display: block;
		overflow: auto;
		width: 100%;
		max-width: 100%;
	}
}
.logo {
	display: none;
}

.tinymarginleft {
	margin-left: 2px;
}
.clim_menu {
	background-color: #000000;
	color: #eee;
}
.clim_menu ul {
	list-style: none;
	background-color: #000000;
}

.clim_menu ul li {
	float: left;
	margin: 0 10px 0 0;
	color: #eee;
	background-color: #000000;
}

.clim_menu ul li a,.clim_menu ul li a:link, .clim_menu ul li a:visited
{
	text-decoration: none;
	color: #ccc;
}

.clim_menu ul li a:hover {
	color: #ffffff;
}

.main-container {
	padding-top: 60px;
}

.footer-container {
	position: fixed;
	bottom: 0px;
	width: 100%;
	text-align: right;
}

.footer-container a {
	margin: 0 0 0 20px;
}

.table-container {


}

.main-table {
	width: 100%;
	margin: 30px 0 0 0;
}

.main-table th {
	padding: 8px 6px;
}

.main-table td {
	padding: 8px 6px;
}

.td-delete {
	padding:0px;
	margin: 0px;
	background-color: #d9534f;
}
.td-delete a {
	background-color: #d9534f;
	color: #fff;
	display: block;
}

.main-table :last-child td {
	border-bottom: none;
}

.large {
	font-size: 18px;
}

.input-group-addon {
	display: none;
}
.float-left{
	float: left;
}
.float-right {
	float: right;
}

select {
	min-width: 180px;
	padding: 6px 25px 6px 25px;
	margin: 0 13px 13px 0;
	border-radius: 3px;
}

.form-group label {
	margin: 0 30px 0 0;
}

.clockpicker {
	float: left;
	width: 100px;
	margin: 0 0 0 20px;
}

.form_input_container {
	float: left;
}

input:hover,select:hover {
	cursor: pointer;
	background-color: #e9e9e9;
}


.quicklinks a:hover {
	color: #b3b3b3;
}

.attest-container {

}
.clim_menu ul :last-child li {
	margin: 0px;
}

.printMe {
	cursor: pointer;
	position: absolute;
	top: -130px;
	right: 10px;
}

.donthide {
	margin: 5px 0 0 0;
	width: 100%;
}
.printShow {
	display: none;
}

.strong {
	font-weight: bold;
}
.datepicker {
	margin: 0 15px 15px 0;
}
.filterbox {
	margin: 0 0 15px 0;
}

.footer-spacer {
	margin: 50px 0 0 0;
}

.edit_user table{
	max-width: 350px;
}

#permission_work {
	display: none;
}
.visible {
	display: block !important;
}
.invisible {
	display: none !important;
}

.edit_user input[type=text],.edit_user input[type=password], .edit_user select, .edit_user textarea {
	min-width: 380px;
}
.edit_user table {
	font-size: small;
}

@media only screen and (max-width: 1200px ) {
	h2 {
		font-size: 1.5em;
	}
	table {
		font-size: small;
	}
}

@media only screen and (max-width: 768px ) {
	h1 {
		font-size: 24px;
	}

	td, th {
		font-size: small;
	}


	.datepicker {
	}

	.form_input_container {
		width: 100%;
	}

	.clockpicker {
		width: 100%;
		margin: 2px 0 0 0;
	}

	input,select {
		width: 100%;
	}

	.clim_menu ul, .clim_menu ul li {
		list-style: none;
		float: none;
		text-align: center;
		margin: 0 0 10px 20px;
	}

	.create_report input[type="checkbox"] {
		-ms-transform: scale(1.4); /* IE */
		-moz-transform: scale(1.4); /* FF */
		-webkit-transform: scale(1.4); /* Safari and Chrome */
		-o-transform: scale(1.4); /* Opera */
	}

	.create_report .text-right {
		text-align: left;
	}

	label {
		text-align: center;
	}
	.footer-container {
		font-size: 20px;
	}
}

@media print {
	body{
		font-size: 10px;
	}
	.clim_menu,.report-title,.printMe, .printHide , a {
		display: none;
	}
	.logo {
		display: inline-block;
		position: relative;
		top: 0;
		width: 140px;
		left: auto;
		right: auto;
		text-align: center;
	}

	input,select {
		display: none;
	}

	.donthide {
		display: inline;
		width: 40%;
		float: left;
		border: 1px solid #000000;
		box-shadow: none;
	}
	.main-table {
		margin: 0;
	}
	table {
		font-size: small;
	}
	.printShow {
		display: inline-block;
	}

	.printheader {
		display: table-header-group;

	}
	.printbody {
		position: relative;
		margin: 35px 0 0 0;
		display: table-row-group;
		max-height: 80%;
	}
	.printfooter
	{
		margin: 65px 0 0 0;
		display: block;
		position: relative;
		bottom: 0px;
	}

	td,th {
		border: 1px solid ;
		border-top: none;
	}
	.main-table :last-child td {
		border: 1px solid ;
	}

	.main-table th {
		background-color: transparent;
		padding: 1px;
	}
	.table-container {
		overflow-y: visible;
	}

}